TAP::Formatter::File - Harness output delegate for file output

- NAME
- VERSION
- DESCRIPTION
- SYNOPSIS
  - open_test

# NAME

TAP::Formatter::File - Harness output delegate for file output

# VERSION

Version 3.42

# DESCRIPTION

This provides file orientated output formatting for TAP::Harness.

# SYNOPSIS

     use TAP::Formatter::File;
     my $harness = TAP::Formatter::File->new( \%args );

## `open_test`

See TAP::Formatter::Base

TAP::Formatter::File - Harness output delegate for file output